<div class="container col-md-6">
    <div class="row justify-content-center">
        <div class="card mt-4">
            <div class="card-body">
                <form action="{{ $route }}" method="POST">
                    @csrf
                    @method($method)
                    <div class="mb-3">
                        <label for="subject_id" class="form-label">Предмет:</label>
                        <select id="subject_id" name="subject_id" class="form-select" required>
                            <option value="">Выберите предмет</option>
                            @foreach($subjects as $subject)
                                <option value="{{ $subject->id }}" {{ isset($updateSubject) && $updateSubject->id == $subject->id ? 'selected' : '' }}>
                                    {{ $subject->name }}
                                </option>
                            @endforeach
                        </select>
                    </div>
                    <button type="submit" class="btn btn-success">Подтвердить</button>
                </form>
            </div>
        </div>
    </div>
</div>
